/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
 @import url('https://fonts.googleapis.com/css?family=PT+Sans');

.x-boxed-layout-active .site, .x-boxed-layout-active .x-site{
	border:none !important;
	box-shadow:none;
}
.e7-1.x-bar, .e7-7.x-bar, .e7-10.x-bar {
	box-shadow:none !important;
}
a.force-white {
	color:#fff !important;
	
}
a.force-white:hover {
	color:rgb(246,146,29) !important;
	
}

/*Footer form styling for front page*/
.desktop-fp-footer-form.e41-7.x-bar-container {
    justify-content: flex-start;
    margin: auto;
    padding-left: 0px;
    margin-left: 80px;
}

/*Footer mailchimp form*/

.footermailinglistbox .fp-form-text {
	color: rgb(122,204,232);
	font-size:11px;
vertical-align: 3px;	
}
.footermailinglistbox input.inputgeneralstyle{
border-color:rgb(122,204,232);	
	border-width:2px;
	border-radius:15px;
	height:25px;
}
.footermailinglistbox input.inputgeneralstyle:focus{
border-color:rgb(246,146,29);	

}
.footermailinglistbox input.mailchimpname, .footermailinglistbox input.mailchimpemail {
font-size:10px;
}	
.footermailinglistbox input.mailchimpname {
	
}
.footermailinglistbox input.mailchimpemail {

}	

.footermailinglistbox [type="submit"]
{
	display: inline-block;
position: relative;
border: 2px solid rgb(122,204,232);
border-radius: 12px;
padding: 0;
cursor: pointer;
font-size: 11px;
font-weight: inherit;
line-height: 1em;
text-align: center;
vertical-align: top;
color: #fff;
background-color:rgb(122,204,232);	
transition: all 0.15s linear;
	height:25px;
	margin:0px;
	box-shadow:none;
	padding:0 5px;
letter-spacing: .1em;	
}

.footermailinglistbox [type="submit"]:hover {
	
	display: inline-block;
position: relative;
border: 2px solid rgb(246,146,29);
border-radius: 15px;
padding: 0;
cursor: pointer;
font-size: 11px;
font-weight: inherit;
line-height: 1em;
text-align: center;
color: #fff;
background-color:rgb(246,146,29);
transition: all 0.15s linear;
	height:25px;
	margin:0px;
	box-shadow:none;
	padding:0 5px;
	letter-spacing: .1em;	


}
/*FOOTER MAILCHIMP FORM FINISH*/



/*Footer form styling for mobile*/
@media screen and (max-width:979px) {
.main-footer-box {
		height:200px !important;
/*background-position:bottom right;		*/
	}
	.footer-box-of-thumbs {
		top:120px !important;
		
		
		
	}
	
	
	
}



/*menu styling*/
.sub-menu.x-dropdown {
/*	width:110px !important;
  	left:30px;
*/
	width:14em !important;
}
.e7-9 .sub-menu .x-anchor {
	font-size:9px !important;
}
.e7-9 .sub-menu .x-anchor .x-anchor-text-primary {
color: rgb(32,53,118) !important;	

}
.e7-9 .sub-menu .x-anchor[class*="active"] .x-anchor-text-primary {
	color:#fff !important;
}
/*Front page enrolment form*/
.enrol-now {
	position:absolute;
	top:20px;
		left:25px;
	color:rgb(32,53,118);
	font-size:14px;
				font-family: 'Arial', arial, sans-serif;
font-weight:bold;
}
table.fp-reg-table, table.fp-reg-table th, table.fp-reg-table td {
	border:none;
	
	
}
table.fp-reg-table {
position:absolute;
right:15px;
width:236px;
	font-size:9px;
font-family: arial,sans;	font-weight:bolder;
}
table.fp-reg-table td {
	margin:0px;
	
}
table.fp-reg-table .fp-input input {
height: 25px;
border: none;	
border-radius:0px;
	margin-bottom:0px;
	max-width:210px;
}
table.fp-reg-table [type="submit"] {
    color: rgba(0,0,0,0);
    border: none;
    background-color: rgba(0,0,0,0);
    margin-bottom: 0.25em;
    text-shadow: none; 
    box-shadow:none;
    border-radius: 0px;
	background-image:url(https://indiepublisher.net/wp-content/uploads/2018/10/fp-send-button.png);
	background-repeat:no-repeat;
	background-position:center;
	height:31px;
	width:55px;
	float:right;
}



/*Front page enrolment form FINISH*/
/*Gallery Wrap*/
.gallery-wrap a{
	float:left;
	margin-left:10px;
	margin-right:10px;
	
}
/*Gallery Wrap Finish*/


/*Article LAyout Edits*/
article.page .entry-wrap {
	border:none;
	padding-left:0px;
	padding-right:0px;
	box-shadow:none;
	padding-bottom: 0px;
}
/*Article LAyout Edits END*/

/*Contact page form styling*/
/* .contactforminput */
.contactform-contactcol {
/*	width:310px !important; */
	
}
.contactformtitle {
width:85px;	
font-size:10px;	
	font-weight:bold;
	vertical-align:baseline;
	color:#ea8b2d;
}
.contactformtable {
	width:310px;
	
}

.contactformtable, .contactformtable tr, .contactformtable td{
	border:none;
	padding:0px;
	
}
.contactformtable .contactforminput {
	width:300px !important;
	border-radius:5px;
	height:22px;
	border-color:#999;	font-size:10px;

}
.contactformtable .contactformtextbox {
		width:300px !important;
	border-radius:5px;
	height:85px;
		border-color:#999;
	font-size:10px;

	
}
table.contactformtable [type="submit"] {
    color: rgba(0,0,0,0);
    border: none;
    background-color: rgba(0,0,0,0);
    margin-bottom: 0.25em;
    text-shadow: none; 
    box-shadow:none;
    border-radius: 0px;
	background-image:url(https://indiepublisher.net/wp-content/uploads/2018/10/fp-send-button.png);
	background-repeat:no-repeat;
	background-position:center;
	height:31px;
	width:55px;
	float:right;
}

/*The Map column*/
.contactform-mapcol {
	width:300px !important;
	padding-right:35px;
	
}

/*Details column*/
.contactform-detailscol {
		width:200px !important;
	padding-right:35px;
	font-size:10px;
	
}

.contactform-detailscol .orange {
	color:#ea8b2d;
font-weight:bold;
}
/*Details column END*/
/***** FONT AND HEADINGS******/
/*top styling and margin edits*/
.x-container.offset {
	
	margin-top:30px !important;
	margin-bottom:0px;
}

.entry-wrap {
	
	padding-top:0px !important;
}
/*h4 being used as main heading font for all pages? */
h4.srs-title {
	font-size:16px;
	font-weight:bold;
	color:#1865a3;
	text-transform:uppercase;
	margin-top:0px;
	margin-bottom:10px;
	
}
.srs-title2 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:0px;
	letter-spacing:.05em;
	
}
h4 .grey-title {
	color:#b8babd;
	padding-left:5px;
}
.entry-content.content{
	font-size:12px;
			font-family: 'Arial', arial, sans-serif;
color:#666;
	letter-spacing:.05em;
}
.entry-content.content ul{
	margin-left:10px;
}
p{
	margin-top:5px;
	margin-bottom:5px;
	
}
.blue-italics {
	font-family:'PT Sans', Arial, sans-serif;
	font-style: italic;
	font-size:12px;
	font-weight:bold;
	color:#50c0dc;
	letter-spacing:.05em;
}
.blue-text {
	color:#50c0dc;
	letter-spacing:.05em;
}
.blue-text2 {
	text-decoration:underline;
	font-weight:bold;
}
.orange-text{
		font-family: 'Arial', arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ea8b2d;
	letter-spacing:.05em;
}
.orange-text2{
		font-family: 'Arial', arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ea8b2d;
	letter-spacing:.05em;
}
/* FAQ just in case*/
#wpsm_accordion_191 .fa-minus::before, #wpsm_accordion_191 .fa-plus::before {
color: #fff;

background-color: #ea8b2d;

border: 5px solid #ea8b2d;

border-radius: 20px;

width: 17px;

height: 17px;

line-height: .8em;

display: inline-block;
}
#wpsm_accordion_191 .ac_title_class {
line-height:1.7em;
}
/*FRONT PAGE EDITS GAP for some and no gaps for mobile*/

.fp-cta-column {
padding-right:3px;	
}
.fp-cta-column:nth-child(4) {
padding-left:0px;	
}

@media screen and (max-width:480px) {
	
	.fp-cta-column {
padding-right:0px !important;	
}

} /*END MEDIA*/

/*for the family assessment login*/
#GDfake-sidebar-container{
	width:420px !important;	
	background-color:#eef7fc;	
	background: url("https://shaynereeseswimming.com.au/wp-content/uploads/2019/10/SRS-AH-SIGN.jpg") top left;
    background-size: auto;
background-size: contain;
	left:0px !important;
	height:220px !important;
}
#GDfake-header	{
	background-color:rgba(0,0,0,0) !important;
	color:#333 !important;
	text-transform:uppercase;

}
#GDfake-sidebar-container.Custom-GDBorder {

    box-shadow: none !important;
}
#GDfake-sidebar-container label {
	text-transform:uppercase;
	color:#333;
	font-size:9px;
}
#GDfake-sidebar-container .block {
	float:unset !important;
}